@charset "UTF-8";

/**
 * offer.css
 *
 * オファー
 */

body {
  position: relative;
  min-height: 3000px;
}
/******************************
 * 外部ドメインLP用
*******************************/
.fontMincho {
  font-family: "游明朝", YuMincho, "游明朝 Medium", "Yu Mincho Medium", "游明朝", "Yu Mincho", serif;
}
.sp{
	display: none;
}
.pc{
	display: block;
}

.cover {
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  height: 100%;
  width: 100%;
  background: rgba(2,2,2,0.5);
  cursor: pointer;
  z-index: 1000;
}

.cartModalClose {
  position: absolute;
  top: 20px;
  left: 20px;
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.l-cartModal {
  position: fixed;
  top: 3vw;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  display: none;
  width: 600px!important;
  height: 100%;
  overflow: scroll;
  z-index: 1000;
}
.cartModal {
  padding: 6%;
  color: #333333;
  background-color: #eeeeee;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.cartModal .note {
  margin-bottom: 2%;
  color: #cc5866;
  line-height: 1.5;
  text-align: center;
  font-size:16px;
}
.cartModal .note .remaining {
  padding: 0 4px 0 2px;
  /*font-size: 2.6rem;*/
  font-size: 30px;
}

.cartModalTitle {
  margin: 0 auto 4%;
  text-align: center;
  padding: 0 1em .4em;
  /*font-size: 2.4rem;*/
  font-size: 24px;
  text-align: center;
  border-bottom: solid 1px #AFAFAF;
	font-weight: normal;
}
#content_bottom {
  margin-top: 0;
  margin-bottom: 100px;
}

/********** タップして5色選択してください **********/
.cartItem {
  margin-bottom: 30px;
}
.label {
  margin: 0 auto;
  position: relative;
  margin-bottom: 30px;
  width: 64%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  background-color: #dda3a7;
  text-align: center;
  line-height: 1.3;
  padding: 15px;
}
.label:after {
  content: '';
  position: absolute;
  bottom: -30px;
  left: 50%;
  margin: 0 0 0 -15px;
  border-color: transparent transparent transparent transparent;
  border-width: 16px 15px 16px 15px;
  border-style: solid;
}
.label {
  background-color: #c35562;
}
.label:after {
  border-top-color: #c35562;
}

.cartModalItem {
  margin: 0 auto 10%;
}
.cartModalItemList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.cartModalItemList li {
  position: relative;
  margin-right: 2%;
  margin-bottom: 2%;
  width: 15%;
  list-style: none;
}

.cartModalItemList li[data-selected-count]:after {
  pointer-events: none;
  position: absolute;
  top: -9px;
  right: -9px;
  box-sizing: border-box;
	content:attr(data-selected-count);
	display:flex;
  justify-content: center;
  align-items: center;
  min-width: 18px;
  height: 18px;
  padding: 0 3px;
	color:#fff;
  background-color: #cc5866;
  font-size: 10px;
  border-radius: 50%;
  font-weight: bold;
}

.cartModalItemList li img {
  border: 2px solid rgb(153 153 153 / 0%);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.cartModalItemList li.active img {
  border: 2px solid #cc5866;
}

.cartModalItemList img {
  width: 100%;
  height: auto;
  cursor: pointer;
}

.cartModalItemList img:hover {
  border: 2px solid #cc5866;
}

.cartModalItemList .cartModalItemTitle {
  margin-top: 10px;
  /*font-size: 1.3rem;*/
  font-size: 12px;
  font-weight: bold;
  text-align: center;
	line-height: 120%;
}

/********** 選択中のサイズとカラー **********/
.cartModalSelecting {
  margin: 0 auto 10%;
}

/* カートモーダル */
.cartModalLinks .current{
  display: none;
}

/* カートに入れる */
.cartModalSubmit {
  display: block;
  margin: 0 auto 30px;
  width: 410px;
  height: 60px;
  color: #fff;
  line-height: 60px;
  /*font-size: 2.0rem;*/
  font-size:20px;
  font-weight: bold;
  text-align: center;
  border-radius: 3px;
  background-color: #ce7c82;
  border: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
}
.cartModalSubmit::before {
  content: '';
  display: inline-block;
  margin: -5px 15px 0 0;
  width: 30px;
  height: 27px;
  background-image: url(../img/iconCart.png);
  background-size: contain;
  vertical-align: middle;
}
.cartModalSubmit[disabled] {
  opacity: .6;
  cursor: not-allowed;
}
@media only screen and (-webkit-min-device-pixel-ratio:2) {
  .cartModalSubmit a::before {
    background-image: url(../img/offer/iconCart@2x.png);
  }
}


/********** ふんわりルームブラ　サイズ表 **********/
.cartModalSizeChart {
  width: 100%;
}
.cartModalSizeChart img {
  display: block;
  margin: 0 auto;
  width: 100%;
}
